﻿
/* 

   =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
   =                                                           =
   =             CSS 2.0 Written for FCCDR June 4, 2007        =
   =             Tested with IE 6 & 7, Firefox 2x              =
   =                                                           =
   =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=


*/



/* Globals for all Atlas projects
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

* { /* removes defaults from all elements */
	margin: 0;
	padding: 0;
	}
	
body {
	background: #FFFFFF;	
	}

	
/* Layout
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */	

#container { font-size: 132%; margin: 0 15px; } /* resets type size */

#content { margin-top: 15px; font-size: .85em; }

.col_left { float: left; width: 370px; }

.col_right { float: right; width: 370px; }

.col_full { clear: both; }

.component { margin-bottom: 25px; }

#footer p { color: #000; }

.disclaimer {
	font-size: 1em;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right:25px;
	padding-left: 15px;
	border: solid 1px #CCC;
	height: 250px;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: #F7F7F7;
}

.disclaimer li {
	list-style-type: circle;
	list-style-position: inside;
	margin-left: 25px;
}

.disclaimer ul { margin-top: 15px; margin-bottom:15px; font-size:0.95em; color:#000; line-height: 1.8em; }

.overview ul { margin-bottom:15px; }

.overview h2 { line-height:0.95em; margin-bottom:15px; }
	
/* Typography
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

h2 {
	color:#336699;
	font: 2em "Trebuchet MS", Geneva, Arial, sans-serif;
	margin-top: 25px;
	
}

h3 {
	color:#336699;
	font: 1.6em "Trebuchet MS", Geneva, Arial, sans-serif;
	margin-top: 25px;
	
}

h4.b {
	color:#336699;
	font: 1.25em "Trebuchet MS", Geneva, Arial, sans-serif;
	margin-top: 15px;
	
}


input.text { border: outset 2px #000; padding: 4px }

p {
	font-size:1em;
	line-height: 1.5em;
	color:#000;
	margin-bottom: 1.3em;
	color: #000;
}

.component p, 
.component h2,
.component ul {
	padding-left: 25px; 
	padding-right: 25px; 
	}

ul.sublist { font-size: .95em; margin: 0; }
ul.sublist li { list-style-type: square; font-size: .95em; }

.component h2 span {
	font: normal 0.65em/1.8em Arial, Helvetica, sans-serif;
	color: #000;
	margin:0px;
	padding:0px;
}

.border {
	padding: 5px;
	border: 1px solid #999;
}


/* List items with graphics for bullets
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
li.smallwww {list-style-image: url(../images/small_www.gif);list-style-position:outside;margin-left: 25px;}
li.smalllink {list-style: url(../images/small_link.gif);list-style-position:outside;margin-left: 25px;}
li.smallmap {list-style-image: url(../images/small_map.gif);list-style-position:outside;margin-left: 25px;}
li.smallnews {list-style-image: url(../images/small_news.gif);list-style-position:outside;margin-left: 25px;}
li.smallpdf {list-style-image: url(../images/small_pdf.gif);list-style-position:outside;margin-left: 25px;}
li.map {list-style-image: url(../images/small_map.gif);list-style-position:outside;margin-left: 25px;}
li.graph {list-style-image: url(../images/small_graph.gif);list-style-position:outside;margin-left: 25px;}

/* Just for IE (IE smashes bullet and text) */

html>body li.smallwww a, 
html>body li.smalllink a, 
html>body li.smallmap a, 
html>body li.smallnews a, 
html>body li.smallpdf a, 
html>body li.smallmap a,
html>body li.map a,
html>body li.graph a 
{  padding-left: 1px;  }


li.smallwww a, 
li.smalllink a, 
li.smallmap a, 
li.smallnews a, 
li.smallpdf a, 
li.smallmap a,
li.map a,
li.graph a 
{ padding: 0 0 0 3px;
   }


/* Bread Crumbs
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

#crumbs {
	font: bold 1em Tahoma, Arial, sans-serif;
	background: #CCE6FE url(../images/bread_crumbs_bkd_tile.jpg) repeat-x center;
	border: 1px solid #336699;
	}
	
.takeTour { float: right; margin-right:15px; padding-top: 4px; padding-bottom: 4px; }

.siteMapPath { background: url(../images/bread_crumb_bkd.jpg) no-repeat right center; float:left; }
	
.nodeRoot a, .node a, .nodeCurrent a {
	line-height: 18pt;	
	margin-left:15px;
	padding-right:25px;
	padding-top: 4px;
	padding-bottom: 4px;
	background:  url(../images/bread_crumb_bkd.jpg) no-repeat right center;
	}
	
.nodeRoot a:hover, .node a:hover, .nodeCurrent a:hover { text-decoration: none; }
	

 not used
.nodeSeparator { } */

	
/* Styled table component
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */


/* Pond information table component
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */


.filterHeading {
	background-color: #fff;
	color: #000;
	font-weight: bold;
	border-bottom: 1px solid #000;
	padding: 2px 2px 2px 2px;
	margin: 2em 0em 1em 0em;
	margin-bottom: 1em;
	clear:both;
}

.filterHeading a {
	/*color: #003366;*/	
	text-decoration: underline;
}

.filterHeading span {
	font-weight: normal;
}
        
.transferTitle {
	font-size:1.0em;
	font-weight:bold;
	text-align: center;
	color: #003366;
	}

.transferList {
	margin: 2px;
	padding: 2px;
	width:300px;
	height:150px;
	}
	
.transferColLeft {
	border: solid 1px silver;
	}
	
.transferColRight {
	border: solid 1px silver;
	}
	
.transferColMid {
	width: 50px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
	
.transferColMid img {
	padding: 4px 0px 4px 0px;
	}
	
.errorMessage {
	color: #e00;
	font-weight: bold;
	}

.filterControl_cont 
{
	height: 300px;
	overflow: auto;
	border: solid 1px #E2E2E2;
}

 
 /* From Kenny */
 
 /* Specific Page Elements
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

#bookmark { text-align: right; margin: 20px 0; }
#bookmark a { padding: 10px 25px; border: outset 2px #00f; background-color: #eef; font-size: .9em; }
#bookmark a:hover, #bookmark a:active { background-color: #cce6ff; }

#bookmark2Cont { margin-left:15px; margin-top:40px; padding: 0px; }
#bookmark2 { text-align: left; width: 300px; margin: 0px 0; background-color: #eef; border: solid 2px #00f; }
#bookmark2 ul { list-style: none; list-style-position: inside; display: block; padding: 5px 0px 5px 0px; }
#bookmark2 ul li { padding-left: 5px; }
#bookmark2 ul li img { vertical-align: text-bottom; }

#graphToolsCont { margin-left:10px; padding: 0px; float: right;}
#graphTools { text-align: left; width: 300px; margin: 0px 0; background-color: #eef; border: solid 2px #00f; }
#graphTools ul { list-style: none; list-style-position: inside; display: block; padding: 5px 0px 5px 0px; }
#graphTools ul li { padding-left: 5px; }
#graphTools ul li img { vertical-align: text-bottom; }

.BigButton, .MedButton {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 16px;
	padding-left: 16px;
	background-color: #EAEAEA;
	border: 1px solid #CCCCCC;
	font-size: 1.5em;
	background-image: url(../images/gr_button_gradient.jpg);
	background-position: right bottom;
	cursor: pointer;
	background-repeat: no-repeat;
}

.MedButton 
{
	padding: 5px 10px 5px 10px;
	font-size: 1.1em;
}

.Buttons {
	text-align:center; 
	margin-top: 20px; 
	margin-bottom: 20px; 
	margin-left: auto; 
	margin-right: auto;
}

.BigButton:hover, .MedButton:hover {
	text-decoration: underline;
	/*background-color: #CCE6FF;*/
	background-image: none;
	background-image: url(../images/gr_button_gradient_over.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}

.RegularButton {
	margin: 5px 0;
	padding:3px;	
}

.RegularButton:hover {
	text-decoration: underline;		
}

.Hover:hover {
	background-color: #CCE6FF;
	background-image: none;
}

.BlueCell:hover p { text-decoration:underline; }

.BlueCell {
	text-align:center;
	background-color: #DBF1FF;
	padding: 15px;
	vertical-align: top;
	border: 1px solid #336699;
	background-image: url(../images/gr_nav_gradient.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 15px;
	width: 33%;
}

.BlueCell h4 {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	background-image: url(../images/gr_h3_line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 1.2em;
}

.BlueCell p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	margin: 0px;
	padding: 0px;
}

.BlueTable { width: 100%; margin-left:0; margin-right:0;}

.BlueCell a:link, .BlueCell a:visited { text-decoration:none; color:#000; }
.BlueCell a:hover, .BlueCell a:active { text-decoration: underline; }

.BlueCell .Inactive {
	background-color: #E6E6E6;
	background-image: none;
	border: 1px solid #666666;
}

.BlueBoxInput {
	text-align: left;
	font-size: .85em;
	line-height: 2em;
}

.BlueCell .Inactive h4, .BlueCell .Inactive a { color:#666; }

#progress, .importantInfo {	padding: 15px; border: solid 2px gold; background-color: #ffc; width: 325px; }
#progress h3, .importantInfo h3 { display:inline; }

#stepListContainer { float: right; clear: both; }

#stepList {
	margin-bottom: 15px;
	margin-left:15px;
	width: 300px;
	background-color: #F7F7F7;
	border: solid 1px #ccc;	
	}
	
#stepList a {
	font-weight:bold;
	/*color: #000; */
	color: #00f;
	}
	
#stepList .header { border-bottom: solid 1px #ccc; color: #369; font-size: 10pt; padding: 5px; }
#stepList .header h4 { font-size: 10pt; }
	
#stepList li {
	list-style: none;
	list-style-position: inside;
	display: block;
	padding: 5px;
	}
	
#stepList li.active {
    font-weight:bold;
	background-color: #FFFFCC;
	border-top: solid 1px #FFF;
	border-bottom: solid 1px #FFFF71;
	}

.takeSurvey {
    float: right;
    margin-right: 15px;
}

.summaryDetails h3 {margin-top:2px;}
#generatedGraphs {margin-top:4px;}
h3#selectionSummary {background-color: #F5F5F5;border:solid 1px #ccc;font-weight:bold;font-size:10pt;padding:3px;}
h3#availParams {background-color: #F5F5F5;border:solid 1px #ccc;font-weight:bold;font-size:10pt;padding:3px;}
h3.summaryOff {background-color: #F5F5F5;border:solid 1px #000;font-weight:bold;font-size:10pt;padding:5px;}

#graphOptionsContainer { float: left; margin-bottom:0px; width: 66% }

#graphOptions {
	margin: 0px 5px 5px 5px;
	background-color: #F5F5F5;
	border: solid 1px #000;	
	}
	
#graphOptions a {
	font-weight:bold;
	color: #00f;
	}
	
#graphOptions .header { border-bottom: solid 1px #ccc; color: #369; font-size: 10pt; padding: 5px; }
#graphOptions .header h4 { font-size: 10pt; }
#graphOptions #optionFooter { border-top: solid 1px #ccc; text-align:center; margin-left: auto; margin-right:auto; color: #369; font-size: 10pt; padding: 3px; clear:both; }
	
#graphOptions li {
	list-style: none;
	list-style-position: inside;
	display: block;
	padding: 2px 5px 2px 2px;
	}
	
#graphOptions li ul { padding-top: 0px; }
#graphOptions #options .leftCol {width:49%;float:left;border-right:dashed 1px #CCCCCC;}
#graphOptions #options .rightCol {width:49%;float:right;}
#rco {margin-left:0px; padding-left:0px;}

.error { padding: 15px; color: #f00; border: solid 2px #e00; background-color: #fee; width: 50%; }
.error p { margin-top: 1em; margin-bottom: 0; color: #f00; }
.error span { font-weight: bold; }

.displayNone {display:none;}

.showhide {font-size: x-small;font-weight:normal;}

a.stepChange {}

.graphList {width:780px;margin-left:auto;margin-right:auto;text-align:center;}

.singleGraph {display:block;}

div.graphPaging {position:relative;background-color:#CCE6FE;border:solid 1px #CCCCCC;font-family:verdana;font-size:10px;padding:3px;vertical-align:middle;}
div.left {display:inline;margin-right:10px;text-align:left;font-weight:bold;width:auto;vertical-align:middle;height:28px;}
div.right {display:inline;margin-left:10px;text-align:right;width:auto;vertical-align:middle;height:28px;}

.pagingTools {float:right;padding: 2px 2px 0}

.busy 
{
	background: #ffc url(../images/chart_line.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	font-weight: bold;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	margin: 0px 5px 5px 5px; 
}
.done
{
	background: #cfc url(../images/tick.png) center no-repeat;
	background-position: 15px 50%; /* x-pos y-pos */
	text-align: left;
	font-weight: bold;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #398239;
	border-bottom: 2px solid #398239;
	margin: 0px 5px 5px 5px; 
}
	 
#qTip {
	padding: 5px;
	margin-right: 50px;
	border: 2px solid #06c;
	display: none;
	background: #cee6fe;
	color: #000;
	font: bold 0.75em Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	z-index: 1000;
	}

/* for all browsers that understand min-width */
.minwidth-width {width:100%; min-width:950px;}

/* the bodge for IE6 browsers */
* html .minwidth-container {border-left:950px solid #fff; position:relative; float:left; z-index:1;}
* html .minwidth-content {margin-left:-950px; position:relative; float:left; z-index:2;}

.rule {width:950px; margin:1em 0;}

.filterSearch {
    font-size:0.8em;
    padding: 0 2px 3px 19px;
    background: url(/images/images_standard/find.png) no-repeat 2px 1px; 
	}
.filterSearch a {
	font-size:small;
	}


.beta-notice {
  Xpadding:2em;
  margin:0 30px 15px 15px;
  Xmargin-bottom:15px;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn-success {
  color: #fff !important;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-block {
  display: block;
  width: 100%;
}